'Controller D15G14E_14_030526

Declare Sub Lcd_command(byval Lcommand As Byte)
Declare Sub Lcd_parameter(byval Lparameter As Byte)

'Display Pin 1 Reset => AVR Pin A0->C5
'            2 CS               A1->C4
'            3 GND              GND
'            4 Sdata            A2->B4
'            5 Sclk             A3->B5
'            6 Vdigital         Vdd (3 Volt)
'            7 Vbooster         Vdd
'            8 Vlcd

'Config Spi = Hard , Data Order = Msb , Master = Yes , Polarity = Low , Phase = 0 , Clockrate = 16 , Noss = 1
'Config Spi = Hard , Data Order = Msb , Master = Yes , Polarity = Low , Phase = 0 , Clockrate = 16 , Noss = 1
Config Spi = Soft , Din = Pinb.3 , Dout = Portb.4 , Ss = None , Clock = Portb.5
Dim R As Integer
Dim A As Byte

Ddrb = &B11111111
Ddrc = &B11111111                                           'Port A als Output

'Initialisierung Reset
Portc.5 = 0
Waitms 5
Portc.5 = 1

Portc.4 = 1
Portb.4 = 1
Portb.5 = 1

'Software Reset
Call Lcd_command(&H01)
Gosub Cs
Waitms 5

'INIESC
'Call Lcd_command(&Hc6)
'Gosub Cs

'***************************************************************************

' <Display setup 1>

'REFSET
'Call Lcd_command(&Hb9)
'A = 185
'Gosub Parameter
'Gosub Cs

'Display Control DISCTL
'Call Lcd_command(&Hb6)
'Call Lcd_parameter(128)                                     '128 number of clocks, willkrliche Zahl                                                    '128no N line inversion (ungerade Zeilenanzahl)
'Call Lcd_parameter(127)                                     '129 2 divisions in idle mode, bias 1/9
'Call Lcd_parameter(20)
'Call Lcd_parameter(84)
'Call Lcd_parameter(69)
'Call Lcd_parameter(82)
'Call Lcd_parameter(67)
'Gosub Cs

'Gray Scale Position
'Bei DISCTL wurden 128 clock numbers pro Zeile eingestellt
'Auf diese 128 Cyclen werden die 16 (4 bit) Graustufen verteilt (willkrlich, Werte mssen aber kleiner als 128 sein)
'Die Graustufen gelten fr alle Farben                                                   'GCPSET0

'Call Lcd_command(&Hb3)
'Call Lcd_parameter(1)
'Call Lcd_parameter(2)
'Call Lcd_parameter(4)
'Call Lcd_parameter(8)
'Call Lcd_parameter(16)
'Call Lcd_parameter(30)
'Call Lcd_parameter(40)
'Call Lcd_parameter(50)
'Call Lcd_parameter(60)
'Call Lcd_parameter(70)
'Call Lcd_parameter(80)
'Call Lcd_parameter(90)
'Call Lcd_parameter(100)
'Call Lcd_parameter(110)
'Call Lcd_parameter(127)
'Gosub Cs

'Gamma curve set
'Call Lcd_command(&Hb5)                                      'GCPSET0
'Call Lcd_parameter(1)
'Gosub Cs

'Common driver output select
'Call Lcd_command(&Hbd)
'Call Lcd_parameter(0)
'Gosub Cs

'************************************************************************

' <Power supply setup>

'Power control PWRCTL
'Call Lcd_command(&Hbe)                                      'boosting clock half display clock, internal resistance, high power mode
'Call Lcd_parameter(4)
'Gosub Cs

'Sleep out
Call Lcd_command(&H11)
Gosub Cs

'Voltage control
Call Lcd_command(&Hba)                                      'Voltage 127 - 63
Call Lcd_parameter(127)
Call Lcd_parameter(3)
'Gosub Cs

'Contrast
Call Lcd_command(&H25)                                      'Voltage
Call Lcd_parameter(63)                                      '63
'Gosub Cs

'Temperature gradient set
'Call Lcd_command(&Hb7)

'For R = 1 To 14                                             'nur erster Wert relevant, restliche 13 Werte auf 0 setzen
'Call Lcd_parameter(0)
'Next R
'Gosub Cs

'Display ON
Call Lcd_command(&H29)
Gosub Cs

'Booster voltage ON
Call Lcd_command(&H03)
Gosub Cs

Waitms 40                                                   'Booster voltage stabilizing

'**************************************************************************

' <Display setup2>

'Inversion control                                                  'Off, normal
Call Lcd_command(&H20)
Gosub Cs

'andere Einstellung per Reset definiert

'*************************************************************************

' <Display setup3>

'Interface pixel format
'8 bit
Call Lcd_command(&H3a)
Call Lcd_parameter(2)
Gosub Cs

'Colour set
'nur fr 8 bit relevant
Call Lcd_command(&H2d)
'rot
Call Lcd_parameter(&H0)
Call Lcd_parameter(&H2)
Call Lcd_parameter(&H3)
Call Lcd_parameter(&H4)
Call Lcd_parameter(&H5)
Call Lcd_parameter(&H6)
Call Lcd_parameter(&H8)
Call Lcd_parameter(&Hf)
'grn
Call Lcd_parameter(&H0)
Call Lcd_parameter(&H2)
Call Lcd_parameter(&H3)
Call Lcd_parameter(&H4)
Call Lcd_parameter(&H5)
Call Lcd_parameter(&H6)
Call Lcd_parameter(&H8)
Call Lcd_parameter(&Hf)
'blau
Call Lcd_parameter(&H0)
Call Lcd_parameter(&H3)
Call Lcd_parameter(&H6)
Call Lcd_parameter(&Hf)
Gosub Cs

'Memory access control
'durch Reset definiert

'Page address set
'durch Reset definiert

'Column address set
'durch Reset defniert

'Memory write
Call Lcd_command(&H2c)

'Beipsiel-Routine zeichnet horizontale farbige Balken im 12-bit Modus
'Leider ist die Bascom-Demo-Version speicherlimitiert, daher grten
'Teil der Schleifen lschen

'roter Balken
For R = 1 To 588
 'RRRGGGBB invers!!!
 Call Lcd_parameter(&B00011111)
Next R

Gosub Cs

'grner Balken
For R = 1 To 588
 Call Lcd_parameter(&B11100011)
Next R

'blauer Balken
For R = 1 To 588
 Call Lcd_parameter(&B11111100)
Next R

'gelber Balken
For R = 1 To 588
 Call Lcd_parameter(&B00000011)
Next R

'magenta Balken
For R = 1 To 588
 Call Lcd_parameter(&B00011100)
Next R

'cyan Balken
For R = 1 To 588
 Call Lcd_parameter(&B11100000)
Next R

'weier Balken
For R = 1 To 588
 Call Lcd_parameter(0)
Next R

'schwarzer Balken
For R = 1 To 588
 Call Lcd_parameter(255)
Next R

'weier Balken
For R = 1 To 588
 Call Lcd_parameter(&B00010011)
Next R

'schwarzer Balken
For R = 1 To 588
 Call Lcd_parameter(&B10000011)
Next R

'weier Balken
For R = 1 To 686
 Call Lcd_parameter(0)
Next R

Gosub Cs

'Display ON
Call Lcd_command(&H29)
Gosub Cs
Wait 10

Call Lcd_command(&H2c)

'weier Balken
For R = 1 To 616
 Call Lcd_parameter(0)
Next R

Restore Iceage
For R = 1 To 5536
 Read A
 Call Lcd_parameter(a)
Next

For R = 1 To 414
 Call Lcd_parameter(0)
Next R

Gosub Cs

End

'Unterprogramme, Timing der Datenleitungen

'Senden eines Befehls
Sub Lcd_command(lcommand As Byte)

'Cs auf 0  Start der Sequenz
Portc.4 = 0
'0 fr Command
Portb.5 = 0
Portb.4 = 0
Portb.5 = 1

Spiinit
Spiout Lcommand , 1

End Sub

'Senden eines Wertes
Sub Lcd_parameter(lparameter As Byte)
'Cs auf 0  Start der Sequenz
Portc.4 = 0
'1 fr Parameter
Portb.5 = 0
Portb.4 = 1
Portb.5 = 1

Spiinit
Spiout Lparameter , 1

End Sub

Cs:
Portc.4 = 1
Return

Iceage:
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100100 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B01101101 , &B01101101
Data &B01101110 , &B10011101 , &B10011110 , &B10011110 , &B10111110 , &B10111110 , &B10111110 , &B10111110
Data &B01101101 , &B00100100 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B01001001 , &B01101110 , &B01111110
Data &B01101101 , &B01101110 , &B01111101 , &B10111111 , &B11011110 , &B11011111 , &B11011111 , &B11011110
Data &B11011111 , &B10111110 , &B11011110 , &B10011110 , &B00100100 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100100 , &B10001110
Data &B01101101 , &B01001001 , &B01001101 , &B01111110 , &B10111110 , &B10111110 , &B11011110 , &B11011110
Data &B10111110 , &B10111110 , &B10111110 , &B10111110 , &B10111110 , &B01111110 , &B10011110 , &B00100100
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000100 , &B00100101 , &B00000100 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B10011110 , &B01101101 , &B01001101 , &B00101001 , &B01101110 , &B10011110 , &B01111110 , &B01101110
Data &B01111110 , &B10011110 , &B10011110 , &B10011110 , &B10111110 , &B10111110 , &B10111110 , &B10111110
Data &B10111110 , &B10011110 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100101 , &B01001101
Data &B00101001 , &B01001001 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B01001001 , &B10011110 , &B01001001 , &B01001001 , &B01001001 , &B01001001 , &B01001101
Data &B01001110 , &B01101101 , &B01101110 , &B10011110 , &B10111110 , &B10011110 , &B11011110 , &B10111111
Data &B10111110 , &B11011110 , &B10111110 , &B10111110 , &B01101001 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100101
Data &B01001001 , &B01001101 , &B01001110 , &B01001110 , &B01001101 , &B00000000 , &B00100000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B01001001 , &B01101101 , &B01101001 , &B00101001 , &B01001001 , &B00101000
Data &B00101001 , &B01001001 , &B00101001 , &B01101110 , &B01111110 , &B10111110 , &B11011110 , &B10111111
Data &B10111110 , &B10111110 , &B11011111 , &B11011110 , &B11011111 , &B11011110 , &B10111110 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00101001 , &B01001110 , &B01001101 , &B00101110 , &B01001110 , &B00101110 , &B00101001
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00100100 , &B01001010 , &B01101101 , &B00101001 , &B01001001
Data &B00100100 , &B00100101 , &B01001001 , &B01001001 , &B01001110 , &B01001101 , &B10011110 , &B10111110
Data &B11011111 , &B11111111 , &B11011110 , &B11111111 , &B11111111 , &B11111111 , &B11011110 , &B11011111
Data &B11011110 , &B10011110 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B01001101 , &B01001001 , &B00101001 , &B01001010 , &B00101110
Data &B00101110 , &B01101101 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B01001001 , &B01001101 , &B01001101
Data &B01001001 , &B01001001 , &B01000101 , &B00101001 , &B01000101 , &B00101101 , &B01001101 , &B01111110
Data &B10111110 , &B11011110 , &B11011111 , &B11111110 , &B11011111 , &B11011110 , &B11011111 , &B11011110
Data &B11011111 , &B11011110 , &B11011111 , &B11011110 , &B10001101 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00100000 , &B00101001 , &B01001101 , &B01001110 , &B00101101
Data &B00101001 , &B00101001 , &B01001001 , &B00100101 , &B01001000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100100 , &B01001101
Data &B01101110 , &B01101101 , &B01001010 , &B01001001 , &B00101001 , &B00100100 , &B00101001 , &B01001001
Data &B01101110 , &B10011110 , &B10111110 , &B10111111 , &B11011111 , &B11111110 , &B11011111 , &B11011110
Data &B11011111 , &B10111110 , &B10111110 , &B10111110 , &B10011110 , &B10111110 , &B10111110 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B01001001 , &B01000101 , &B01001001 , &B01111101 , &B01101110 , &B01111110 , &B01001001
Data &B00101001 , &B00100101 , &B01001001 , &B01000101 , &B01001001 , &B01001001 , &B01001001 , &B01001001
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B01000101 , &B01101101 , &B01101110 , &B01001101 , &B01001101 , &B01101101 , &B00100101 , &B00101000
Data &B01001001 , &B01001001 , &B01111110 , &B01111110 , &B10011110 , &B10111110 , &B10111110 , &B10011110
Data &B10011110 , &B10011110 , &B10111110 , &B10111110 , &B10111110 , &B10011110 , &B10111110 , &B10011110
Data &B10011110 , &B01101001 , &B00000100 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100101
Data &B01001001 , &B10011101 , &B10011110 , &B01111110 , &B01111110 , &B10011110 , &B01101110 , &B00101101
Data &B01001101 , &B10011111 , &B00100101 , &B00101001 , &B01001101 , &B01001101 , &B01101110 , &B01001101
Data &B01001101 , &B01001001 , &B01001001 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B01001101 , &B01101101 , &B01001001 , &B01101001 , &B01111110 , &B10011110
Data &B01001001 , &B00100101 , &B01001001 , &B01001001 , &B01101101 , &B01111110 , &B01111110 , &B01001101
Data &B01101110 , &B01101110 , &B01111110 , &B10111110 , &B10111110 , &B11011111 , &B11011110 , &B10111110
Data &B10111110 , &B11011111 , &B11011110 , &B10111110 , &B01001001 , &B00100100 , &B00000000 , &B00100100
Data &B01101101 , &B10011110 , &B10011110 , &B10011110 , &B01101101 , &B01001101 , &B01001001 , &B01001001
Data &B01001110 , &B01001001 , &B01101110 , &B01001101 , &B00101001 , &B10011110 , &B01101101 , &B00000101
Data &B00100000 , &B00101001 , &B01101110 , &B01101101 , &B01001001 , &B00100101 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B10001101 , &B10011110 , &B01101101 , &B01101101
Data &B10011110 , &B10011110 , &B01101101 , &B01001001 , &B01001001 , &B00101001 , &B00100100 , &B00100101
Data &B00101001 , &B01101101 , &B10011110 , &B10111110 , &B10111110 , &B11111111 , &B11011110 , &B11011110
Data &B11111111 , &B11011110 , &B11111111 , &B11011110 , &B11011111 , &B11011110 , &B11011111 , &B10111110
Data &B01101110 , &B01111110 , &B01111110 , &B01111110 , &B01001001 , &B00100101 , &B00100100 , &B00100101
Data &B00100100 , &B00100101 , &B00101001 , &B01101110 , &B01001101 , &B01001101 , &B00000000 , &B00000000
Data &B00000100 , &B00000000 , &B00000100 , &B00000000 , &B00100100 , &B00100100 , &B01101101 , &B01001001
Data &B01001001 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B10011110 , &B10111110
Data &B10011101 , &B10011110 , &B10011110 , &B10111110 , &B10111110 , &B01001001 , &B00100100 , &B00101001
Data &B00100101 , &B01001101 , &B01001110 , &B10111110 , &B10111110 , &B11011111 , &B10111110 , &B11011111
Data &B11111111 , &B11011111 , &B11011111 , &B11011111 , &B10111110 , &B11011111 , &B11011110 , &B11011111
Data &B11011110 , &B10111110 , &B01111110 , &B01001110 , &B00101101 , &B00100101 , &B00101000 , &B01001001
Data &B00101001 , &B01001001 , &B00101001 , &B01001001 , &B00100100 , &B01001110 , &B01001110 , &B01001101
Data &B01001010 , &B01111110 , &B00100101 , &B00000000 , &B00100101 , &B00000000 , &B00100100 , &B00000001
Data &B10011110 , &B01001101 , &B01001110 , &B00101110 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B01101101 , &B11011111 , &B10111110 , &B10111110 , &B10111110 , &B10111110 , &B11011110 , &B01001001
Data &B00101001 , &B00100101 , &B01001001 , &B10011110 , &B10111110 , &B11011111 , &B10111110 , &B10111110
Data &B10111111 , &B10111110 , &B10111110 , &B11011110 , &B11111111 , &B10111110 , &B10011110 , &B10111110
Data &B10111110 , &B11011111 , &B10011110 , &B01111110 , &B00101110 , &B01001010 , &B00100101 , &B00101000
Data &B01000101 , &B01001001 , &B01001001 , &B01001101 , &B01001001 , &B01001110 , &B00100101 , &B01101101
Data &B00101101 , &B00100101 , &B10111111 , &B00101110 , &B01011111 , &B00000000 , &B00000100 , &B00000000
Data &B00100101 , &B00100100 , &B01101101 , &B01101101 , &B01111110 , &B01001110 , &B01001001 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B01001001 , &B11011110 , &B11011110 , &B10111111 , &B10111110 , &B11011110
Data &B11011111 , &B01001001 , &B00100101 , &B00101001 , &B01001101 , &B01111110 , &B10111110 , &B10111110
Data &B10111110 , &B10011110 , &B10011110 , &B10111110 , &B10111111 , &B10011110 , &B11011110 , &B10111110
Data &B10011110 , &B10111110 , &B10111110 , &B01111110 , &B01101110 , &B00101001 , &B00100101 , &B00100100
Data &B00100100 , &B01000101 , &B00101001 , &B00101001 , &B01001001 , &B01001001 , &B01001001 , &B01001001
Data &B01001101 , &B00101001 , &B00100101 , &B01101110 , &B11111111 , &B01111110 , &B01101110 , &B00000000
Data &B00100100 , &B00100101 , &B00100100 , &B00100100 , &B00101001 , &B01101110 , &B10011110 , &B10011110
Data &B01001110 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B11011110 , &B11011111 , &B11011110
Data &B11011110 , &B11011111 , &B11011110 , &B01001001 , &B00101001 , &B01001001 , &B01001110 , &B01101110
Data &B01001101 , &B01111110 , &B01001101 , &B01101110 , &B01111101 , &B10011110 , &B10011110 , &B10111111
Data &B11011110 , &B11011111 , &B11011110 , &B10111111 , &B01001110 , &B00101001 , &B00100100 , &B00100100
Data &B00100100 , &B01001001 , &B01001001 , &B01001001 , &B01001001 , &B01001000 , &B01001001 , &B00101001
Data &B01001001 , &B00100100 , &B01001001 , &B01001101 , &B00000000 , &B00101110 , &B01111110 , &B00000110
Data &B00101001 , &B00100100 , &B00100101 , &B00100100 , &B00100101 , &B01001001 , &B01101101 , &B01101110
Data &B10111111 , &B10011110 , &B01001101 , &B00100101 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B10011110
Data &B11011110 , &B11011111 , &B11111111 , &B11111111 , &B10111110 , &B00100100 , &B01001001 , &B01001001
Data &B01001101 , &B01001001 , &B01001001 , &B01001110 , &B01111101 , &B10011110 , &B10011110 , &B10111110
Data &B10111110 , &B11011110 , &B11111111 , &B11011110 , &B10111110 , &B01111110 , &B00000101 , &B00100101
Data &B00000101 , &B00100100 , &B00100101 , &B01001001 , &B00101001 , &B01001001 , &B01001101 , &B01101010
Data &B01001001 , &B00101001 , &B01001001 , &B01001001 , &B00101001 , &B01111110 , &B00000000 , &B00100101
Data &B00101111 , &B01001110 , &B00100100 , &B00100101 , &B00100100 , &B00101001 , &B01001001 , &B01001001
Data &B10111110 , &B01111110 , &B11011111 , &B10011110 , &B01001101 , &B01001001 , &B00100100 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B01101001 , &B11011110 , &B11011110 , &B11111111 , &B11011111 , &B10011101 , &B00101001
Data &B01001001 , &B00101001 , &B01101110 , &B01001001 , &B01001001 , &B01101110 , &B10111110 , &B10011110
Data &B11011111 , &B11011110 , &B11011111 , &B10111110 , &B11011110 , &B10111111 , &B10011110 , &B01001110
Data &B00101001 , &B00001001 , &B00100100 , &B00100101 , &B01001000 , &B01001001 , &B01001001 , &B01101001
Data &B01001101 , &B01001101 , &B01101101 , &B01001001 , &B01101110 , &B00101001 , &B00100101 , &B01101101
Data &B00101001 , &B00100100 , &B00100100 , &B00100101 , &B00100100 , &B01000101 , &B01001001 , &B01101001
Data &B01101101 , &B01101001 , &B10011110 , &B10011110 , &B10111110 , &B01111110 , &B01001110 , &B00100100
Data &B01001001 , &B00100100 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00100101 , &B10011110 , &B11011110 , &B11111111 , &B10111110
Data &B01101101 , &B00100101 , &B01001001 , &B00101001 , &B01001101 , &B01101101 , &B00101001 , &B01101101
Data &B10111110 , &B10111110 , &B11011110 , &B10111110 , &B10111110 , &B10111110 , &B10011110 , &B10011110
Data &B10011110 , &B00101001 , &B00100101 , &B00100101 , &B00000101 , &B00100101 , &B01001001 , &B01001001
Data &B01101101 , &B01111110 , &B01101101 , &B01101110 , &B01001101 , &B01001110 , &B00101001 , &B01001110
Data &B00101001 , &B01001001 , &B10111110 , &B00101001 , &B00100101 , &B01001000 , &B01101001 , &B01101101
Data &B01101101 , &B10011110 , &B01101101 , &B10011110 , &B10011110 , &B11011111 , &B10111111 , &B10011110
Data &B10111110 , &B10011110 , &B10011110 , &B01001001 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100100 , &B10111110
Data &B11011110 , &B10011101 , &B01001001 , &B01001001 , &B01001001 , &B01001001 , &B01001110 , &B01001001
Data &B01101101 , &B01101110 , &B01001101 , &B10011110 , &B10011110 , &B01101110 , &B10011110 , &B10111110
Data &B11011110 , &B10111111 , &B10111110 , &B00101010 , &B00100101 , &B00000101 , &B00000101 , &B00100100
Data &B00101001 , &B01111110 , &B01111110 , &B10011110 , &B10111111 , &B10111110 , &B01101110 , &B10111110
Data &B10011110 , &B10011110 , &B01001101 , &B00101001 , &B01001001 , &B11011111 , &B00101001 , &B10111110
Data &B10111111 , &B11011110 , &B10011110 , &B01001001 , &B10011110 , &B11011111 , &B10111111 , &B10111110
Data &B10111111 , &B11011111 , &B00101110 , &B01101101 , &B00100101 , &B01001001 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B01001001 , &B10111110 , &B01001001 , &B01001001 , &B01001001 , &B01001101 , &B01001001
Data &B01001101 , &B01001110 , &B01101101 , &B01101110 , &B01101110 , &B01101101 , &B10011110 , &B10111110
Data &B10111110 , &B11011111 , &B10111110 , &B11011110 , &B10011110 , &B00101001 , &B00000100 , &B00100101
Data &B00100100 , &B00100101 , &B00100101 , &B00101001 , &B01001110 , &B01111110 , &B10011110 , &B10111110
Data &B10011110 , &B10111110 , &B10111110 , &B10011110 , &B01001001 , &B01101110 , &B00101001 , &B00100101
Data &B10011110 , &B10111110 , &B01111101 , &B01101110 , &B11111111 , &B11111111 , &B11011110 , &B10111111
Data &B10011110 , &B10111111 , &B10111110 , &B10111111 , &B01111110 , &B01001111 , &B00100100 , &B00100100
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100100 , &B00100101 , &B01001001 , &B01001001
Data &B01001001 , &B01101110 , &B01111101 , &B01001001 , &B01001101 , &B01001001 , &B01001101 , &B10011110
Data &B10011110 , &B10111110 , &B11011110 , &B11011111 , &B10111110 , &B10011110 , &B00101110 , &B00101001
Data &B00000101 , &B00100101 , &B00100101 , &B00000101 , &B01001101 , &B01111110 , &B01111110 , &B10011111
Data &B10011110 , &B10111111 , &B10011110 , &B10111111 , &B10111110 , &B10111111 , &B10011110 , &B00101001
Data &B01001101 , &B10011110 , &B01001001 , &B00000101 , &B00101010 , &B10011110 , &B10111110 , &B10111111
Data &B10011110 , &B01111110 , &B01111110 , &B10011111 , &B10011111 , &B11011111 , &B10011110 , &B00101110
Data &B00100000 , &B00100100 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100100
Data &B01001001 , &B01101001 , &B01001110 , &B01101110 , &B01001101 , &B01101110 , &B01001001 , &B01001101
Data &B10011110 , &B01111110 , &B10111110 , &B10011110 , &B11011111 , &B10011110 , &B10011110 , &B01001110
Data &B00101110 , &B00100101 , &B00000100 , &B00100101 , &B00100100 , &B01001110 , &B01111110 , &B10011111
Data &B10111110 , &B01111110 , &B11011111 , &B10111110 , &B10111111 , &B10111110 , &B11011111 , &B10111110
Data &B11011111 , &B11011111 , &B11011111 , &B00101001 , &B01111110 , &B10011111 , &B01001101 , &B00101010
Data &B00101010 , &B00101110 , &B01011111 , &B01001110 , &B01111111 , &B10011110 , &B10111111 , &B10011110
Data &B00101010 , &B01001110 , &B00100100 , &B00100101 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B01001001 , &B01001101 , &B01001001 , &B01001101 , &B01001001 , &B01101101
Data &B01001101 , &B10001110 , &B01111110 , &B01101101 , &B01101110 , &B01101101 , &B01111110 , &B01001101
Data &B01101110 , &B01011110 , &B01001001 , &B00000001 , &B00100100 , &B00100101 , &B01111110 , &B10011110
Data &B01111110 , &B01011110 , &B10111111 , &B01111110 , &B10111111 , &B10111111 , &B10111111 , &B10011110
Data &B11011111 , &B10111111 , &B10111111 , &B10111110 , &B11111111 , &B11111111 , &B11011110 , &B10011110
Data &B01001110 , &B01111110 , &B00101110 , &B00101110 , &B01001110 , &B00101110 , &B01011111 , &B01111110
Data &B10011111 , &B10011110 , &B01001001 , &B00100100 , &B01001001 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00100100 , &B01001001 , &B01001101 , &B01001101 , &B01001001
Data &B01101101 , &B01101110 , &B01001101 , &B01101110 , &B01111110 , &B01101101 , &B01001101 , &B01101110
Data &B01101110 , &B01001110 , &B01011110 , &B00101010 , &B00101001 , &B00100101 , &B00000100 , &B00100101
Data &B10011111 , &B10011111 , &B10011111 , &B10011111 , &B10111110 , &B01111111 , &B01111110 , &B01111111
Data &B01111110 , &B10111111 , &B11011110 , &B11011111 , &B10011110 , &B11011111 , &B11011111 , &B11011111
Data &B10111111 , &B11111111 , &B11111111 , &B10011110 , &B00101110 , &B01001110 , &B00001110 , &B01001110
Data &B00101110 , &B01011111 , &B01111110 , &B10111111 , &B01111110 , &B01101001 , &B00100100 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100101 , &B01101001
Data &B01101101 , &B01101110 , &B01001101 , &B01101110 , &B01111101 , &B01101110 , &B01101101 , &B01101101
Data &B01101110 , &B01111101 , &B01101110 , &B00101110 , &B01011110 , &B00101001 , &B00000101 , &B00100100
Data &B00100101 , &B10011101 , &B10111110 , &B10111110 , &B10011110 , &B10011111 , &B10111110 , &B10111111
Data &B10011110 , &B11011111 , &B10011110 , &B10111111 , &B11011111 , &B10111111 , &B11111111 , &B11011110
Data &B11011111 , &B11111111 , &B11111111 , &B11011111 , &B11011110 , &B11111111 , &B01011110 , &B10011110
Data &B00101010 , &B00101010 , &B00101110 , &B01011110 , &B01011111 , &B10011111 , &B10011111 , &B01101001
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000100 , &B01001001 , &B01101110 , &B01101101 , &B01101110 , &B01101101 , &B01001001 , &B01001001
Data &B01101101 , &B01111110 , &B01101101 , &B01111110 , &B00101010 , &B00101110 , &B01001110 , &B00100110
Data &B00000100 , &B00100001 , &B00000100 , &B10001110 , &B11011111 , &B11111111 , &B11011111 , &B10111110
Data &B11011111 , &B10011110 , &B11011111 , &B10111110 , &B11011111 , &B11111111 , &B11011111 , &B10111110
Data &B11011111 , &B11011111 , &B11111111 , &B11011110 , &B10111110 , &B11111111 , &B11011111 , &B11111111
Data &B10011110 , &B01011101 , &B01001110 , &B00101110 , &B00101110 , &B00101110 , &B01001110 , &B01011110
Data &B01011110 , &B00101001 , &B00000000 , &B00100000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00100000 , &B01001001 , &B01111101 , &B01101101 , &B01101110 , &B01111101
Data &B01101110 , &B01001101 , &B01001001 , &B10001110 , &B10011101 , &B00101010 , &B00101101 , &B00101110
Data &B00101001 , &B00001001 , &B00101001 , &B00100000 , &B00100100 , &B01001101 , &B11111111 , &B11111111
Data &B11111111 , &B11011111 , &B11111111 , &B11011111 , &B10111110 , &B11011111 , &B11011110 , &B11011111
Data &B11011111 , &B11011111 , &B11111111 , &B11011111 , &B11111111 , &B11111111 , &B11111111 , &B11111111
Data &B11111111 , &B11011111 , &B11011111 , &B00101001 , &B01111110 , &B00101010 , &B00101010 , &B01001110
Data &B00101110 , &B00101110 , &B00101110 , &B01111110 , &B00101001 , &B00000000 , &B00000000 , &B00100000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00101001 , &B01101110 , &B10011110
Data &B10011101 , &B01101110 , &B10011101 , &B01101101 , &B01101110 , &B10011101 , &B01101110 , &B00101010
Data &B00101010 , &B00101010 , &B00101010 , &B01001110 , &B00101110 , &B00101001 , &B00100101 , &B00100101
Data &B01001001 , &B10011110 , &B01111111 , &B01011111 , &B01111110 , &B10011111 , &B11011111 , &B11011111
Data &B11111111 , &B11111111 , &B11011110 , &B11011111 , &B11111110 , &B11111111 , &B11011111 , &B11111111
Data &B11011111 , &B11111111 , &B11111111 , &B11111111 , &B11111111 , &B10011111 , &B00101001 , &B01011110
Data &B00101001 , &B00001010 , &B00101001 , &B00101010 , &B01001110 , &B01111110 , &B01111110 , &B00101001
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B01101101 , &B01101101 , &B01101110 , &B01111110 , &B10011110 , &B01101101 , &B10011110 , &B01111110
Data &B00101001 , &B00101001 , &B00101010 , &B00001001 , &B00100101 , &B00101001 , &B01111110 , &B00101110
Data &B00100100 , &B00100100 , &B00100101 , &B01111110 , &B01001110 , &B00101110 , &B00101110 , &B00101111
Data &B00111110 , &B01111111 , &B10011110 , &B11011111 , &B11111111 , &B11111111 , &B11111111 , &B11111111
Data &B11011110 , &B11111111 , &B11111111 , &B11111111 , &B11111111 , &B11111111 , &B11011110 , &B10011111
Data &B01111110 , &B00101101 , &B01111110 , &B00100101 , &B00101001 , &B00101010 , &B00101110 , &B01011110
Data &B01111110 , &B00101010 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B01101101 , &B01101110 , &B01111101 , &B10011110 , &B10011101 , &B10011110
Data &B01111110 , &B00101001 , &B00101010 , &B00001010 , &B00101010 , &B00101010 , &B00101010 , &B00101010
Data &B00000101 , &B01101110 , &B00101001 , &B00000101 , &B00000000 , &B00100100 , &B00001001 , &B00100101
Data &B00000101 , &B00100101 , &B00100101 , &B00101010 , &B01111111 , &B01011111 , &B10011111 , &B10111111
Data &B11111111 , &B11111111 , &B11111111 , &B11111111 , &B11111111 , &B11111111 , &B11111111 , &B11111111
Data &B10111110 , &B10011101 , &B10011110 , &B01111110 , &B01101110 , &B00101001 , &B00101001 , &B00101010
Data &B00101110 , &B00101110 , &B01001110 , &B01001101 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B01001001 , &B01101110 , &B10011101 , &B01101110
Data &B10011110 , &B10011110 , &B01001101 , &B00101110 , &B00101010 , &B00101001 , &B00100101 , &B00101001
Data &B00100101 , &B00001001 , &B00101010 , &B00100101 , &B01001110 , &B01001001 , &B00100100 , &B00100101
Data &B01001001 , &B00101001 , &B00101101 , &B01001110 , &B00101101 , &B00101001 , &B00101101 , &B00101001
Data &B00101101 , &B01111111 , &B10011110 , &B10011111 , &B10111111 , &B11011110 , &B11011111 , &B11011111
Data &B11011110 , &B10111110 , &B01101101 , &B01111110 , &B00100101 , &B01101101 , &B00101101 , &B01001110
Data &B00100101 , &B00101001 , &B00101001 , &B00101010 , &B01001010 , &B01001001 , &B00101001 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B01001001
Data &B01101101 , &B10011110 , &B10011110 , &B01001110 , &B01001110 , &B00101001 , &B00101010 , &B00100100
Data &B00000101 , &B00100100 , &B00000101 , &B00100101 , &B00101001 , &B00101001 , &B00101010 , &B01001110
Data &B00100101 , &B01001001 , &B00101101 , &B00100101 , &B00101001 , &B00101001 , &B00101110 , &B00101110
Data &B00101111 , &B00101110 , &B01011111 , &B00111110 , &B01011111 , &B01011111 , &B01111110 , &B01111111
Data &B01111111 , &B10111110 , &B01111110 , &B01001001 , &B01001110 , &B01101110 , &B00000100 , &B00000000
Data &B01101110 , &B10011110 , &B01111110 , &B00100101 , &B00101001 , &B00101001 , &B00101001 , &B00101010
Data &B00101001 , &B01001001 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B01001001 , &B01101110 , &B10011110 , &B00101001 , &B00001010 , &B00100101
Data &B00000100 , &B00100001 , &B00000100 , &B00100101 , &B00100101 , &B00101001 , &B00101001 , &B01001001
Data &B00101001 , &B00101001 , &B01101101 , &B00101001 , &B00101001 , &B10011110 , &B01001110 , &B00101001
Data &B00101001 , &B00100101 , &B00101110 , &B00101010 , &B00101111 , &B00101110 , &B01011111 , &B00111110
Data &B01011111 , &B01111111 , &B10011110 , &B10111111 , &B01001110 , &B01111110 , &B01111110 , &B10011110
Data &B00100101 , &B00000000 , &B01101101 , &B00101001 , &B00101001 , &B01001110 , &B00101001 , &B00101001
Data &B00101001 , &B00101001 , &B01001110 , &B00101001 , &B00100100 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B01101101 , &B01101110 , &B00101001
Data &B00101001 , &B00000101 , &B00100101 , &B00000100 , &B00100101 , &B00100100 , &B00000100 , &B00100101
Data &B00101001 , &B01001110 , &B01001001 , &B01001101 , &B01001110 , &B01001101 , &B00101001 , &B01111110
Data &B01111111 , &B10011111 , &B01011110 , &B01001001 , &B00101101 , &B01001110 , &B00101110 , &B00101111
Data &B00111110 , &B01011111 , &B01011110 , &B01111111 , &B10011111 , &B01111110 , &B01001101 , &B10011110
Data &B10011110 , &B01111110 , &B01001001 , &B00000000 , &B00100100 , &B01111110 , &B01101101 , &B01001110
Data &B00100100 , &B00101001 , &B01001001 , &B00101001 , &B01001101 , &B01001110 , &B01001001 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00101001 , &B00100101 , &B00100101 , &B00000100 , &B00100100 , &B00000001 , &B00100100 , &B00000101
Data &B00100100 , &B00100101 , &B01000100 , &B01001001 , &B01001101 , &B01001010 , &B01111110 , &B01111110
Data &B10111110 , &B00101001 , &B01011110 , &B00101110 , &B00101111 , &B01011110 , &B01111111 , &B01011110
Data &B10111110 , &B01111111 , &B01011110 , &B01011111 , &B01011110 , &B10111111 , &B01001101 , &B01001110
Data &B01111110 , &B10111110 , &B01111110 , &B01111110 , &B01001110 , &B00100101 , &B00000000 , &B01101101
Data &B10011110 , &B01001101 , &B00101001 , &B00101001 , &B00101110 , &B01001101 , &B01001110 , &B01101101
Data &B01001110 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00100101 , &B00100101 , &B00000100 , &B00100001 , &B00000100 , &B00100100
Data &B00000101 , &B00100000 , &B00100100 , &B01001001 , &B00101001 , &B01001101 , &B01001001 , &B01001001
Data &B00101001 , &B01111110 , &B10011111 , &B01111111 , &B01001101 , &B00101001 , &B00101110 , &B01001110
Data &B00101111 , &B00111111 , &B01011110 , &B00111111 , &B01011110 , &B01111111 , &B01111111 , &B10011111
Data &B11011111 , &B01111110 , &B10111110 , &B01111110 , &B01101101 , &B01001110 , &B01101101 , &B01001001
Data &B00000000 , &B00000000 , &B01001001 , &B00100101 , &B00101001 , &B00101001 , &B01001101 , &B01001110
Data &B01111110 , &B11011111 , &B11011110 , &B10111110 , &B10011110 , &B01001001 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100101 , &B00000100 , &B00100001 , &B00000100
Data &B00000000 , &B00100101 , &B00100100 , &B00000100 , &B00100101 , &B00100101 , &B01001001 , &B01101101
Data &B01001001 , &B00101001 , &B01001001 , &B01001101 , &B10011111 , &B01011110 , &B00111111 , &B01111111
Data &B01111110 , &B00101001 , &B01111111 , &B01011110 , &B00111111 , &B01011110 , &B01011111 , &B01111111
Data &B10011110 , &B01101110 , &B00101101 , &B10111110 , &B10011110 , &B01111110 , &B01101110 , &B01001101
Data &B01001001 , &B01001001 , &B00000000 , &B00000000 , &B00000100 , &B00100101 , &B00101001 , &B00101001
Data &B00101001 , &B01001110 , &B01011110 , &B11011110 , &B11011111 , &B11011111 , &B11111110 , &B11011111
Data &B10111110 , &B00100100 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000100 , &B00100101 , &B00100100
Data &B00000000 , &B00100100 , &B00000100 , &B00100001 , &B00000100 , &B00100101 , &B00100100 , &B00100100
Data &B01001001 , &B01001001 , &B01001001 , &B01101101 , &B01001001 , &B01101110 , &B01111110 , &B01011111
Data &B01011110 , &B01011111 , &B00111110 , &B01011111 , &B00111110 , &B01011111 , &B01011110 , &B01111111
Data &B01111111 , &B10111110 , &B11011111 , &B10111110 , &B11011111 , &B10111110 , &B01111110 , &B01101101
Data &B01001110 , &B01101101 , &B01001001 , &B01101101 , &B00000100 , &B00100101 , &B00100101 , &B00100101
Data &B00101001 , &B00101001 , &B01001101 , &B00101001 , &B01001110 , &B10111110 , &B10111111 , &B11011110
Data &B10111111 , &B10111110 , &B11011111 , &B10111110 , &B01001001 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100000
Data &B00000101 , &B00100100 , &B00000101 , &B00100000 , &B00000101 , &B00100100 , &B00000101 , &B00100100
Data &B00100101 , &B00100101 , &B01001001 , &B01001001 , &B01001001 , &B01001001 , &B01001001 , &B01001101
Data &B01111110 , &B10111111 , &B01111111 , &B01111110 , &B01011111 , &B01011111 , &B01011110 , &B01011111
Data &B01111111 , &B01111110 , &B10011111 , &B10111111 , &B01111110 , &B01111110 , &B10111110 , &B01101110
Data &B01001101 , &B01101110 , &B01101101 , &B01001101 , &B00100100 , &B00000000 , &B00100101 , &B00100100
Data &B01001001 , &B01001101 , &B01101101 , &B01001110 , &B00101001 , &B01001001 , &B00101001 , &B10111110
Data &B10111110 , &B11011111 , &B11111111 , &B11111111 , &B11011110 , &B11111111 , &B10111110 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000100 , &B00100000 , &B00000101 , &B00100100 , &B00000001 , &B00100100 , &B00000100
Data &B00100101 , &B00100100 , &B00101001 , &B00100100 , &B01001001 , &B01101101 , &B01001001 , &B01001001
Data &B01001110 , &B01101110 , &B01001101 , &B10111110 , &B10111111 , &B10111111 , &B10111110 , &B10011111
Data &B10011110 , &B10011111 , &B10111110 , &B10111111 , &B11011111 , &B11011111 , &B10011110 , &B01101110
Data &B00100101 , &B00100100 , &B00100101 , &B01001001 , &B00101001 , &B01001001 , &B01101101 , &B10011110
Data &B01001001 , &B00000000 , &B00000000 , &B00000000 , &B01001001 , &B01101110 , &B10011110 , &B01101110
Data &B01111101 , &B10111111 , &B11011111 , &B10111110 , &B10111110 , &B10111110 , &B11011111 , &B11111111
Data &B11011110 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000001 , &B00100100 , &B00000101 , &B00000100
Data &B00100101 , &B00100101 , &B00100100 , &B00100101 , &B00101001 , &B01001001 , &B01001001 , &B01001001
Data &B01101101 , &B01001001 , &B01101101 , &B01001001 , &B01001110 , &B01111110 , &B10111110 , &B11011111
Data &B11011111 , &B10111111 , &B10111111 , &B10111111 , &B11011111 , &B11011111 , &B11011110 , &B01111101
Data &B01001001 , &B00101001 , &B00100101 , &B00100100 , &B00101001 , &B00100100 , &B00100101 , &B00101001
Data &B01001001 , &B01001001 , &B01001001 , &B00000000 , &B00100000 , &B01001001 , &B00100101 , &B00100100
Data &B01101101 , &B00100101 , &B01101110 , &B10011110 , &B11011110 , &B11011111 , &B11011111 , &B11111111
Data &B11111111 , &B11011111 , &B01101101 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100100 , &B00100100
Data &B00000101 , &B00100100 , &B00001001 , &B00100101 , &B00100101 , &B00100101 , &B00101001 , &B00101001
Data &B01001001 , &B01001101 , &B01001110 , &B01001001 , &B01001101 , &B01001010 , &B01001101 , &B01111110
Data &B10111110 , &B11011111 , &B11011110 , &B11111111 , &B11111111 , &B11111111 , &B11111111 , &B10111110
Data &B01101110 , &B00101001 , &B00100100 , &B00000101 , &B00100100 , &B00000101 , &B00100101 , &B01001001
Data &B01001001 , &B01001001 , &B01001001 , &B01001001 , &B01001001 , &B01001001 , &B00101000 , &B00100100
Data &B01101101 , &B00100101 , &B00000000 , &B00000000 , &B00000000 , &B10111110 , &B10111111 , &B11111110
Data &B11111111 , &B11011111 , &B10111110 , &B01101101 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00100101 , &B00000101 , &B00100100 , &B00100101 , &B00100100 , &B00100101 , &B00101001 , &B00101001
Data &B01001001 , &B01001001 , &B01001001 , &B01001001 , &B01101101 , &B01001001 , &B01001101 , &B01111110
Data &B01001001 , &B01101110 , &B10011110 , &B10111110 , &B11011111 , &B11011111 , &B11111110 , &B11011111
Data &B10111110 , &B01001001 , &B00101001 , &B00100101 , &B00100101 , &B00100100 , &B00100101 , &B00100101
Data &B00101001 , &B00101001 , &B01001101 , &B01001001 , &B01101101 , &B01001001 , &B00100101 , &B00100100
Data &B01001001 , &B00100101 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B01001001
Data &B10011110 , &B10011110 , &B11011110 , &B10011110 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00100100 , &B00100101 , &B00100101 , &B00000101 , &B00101001
Data &B00101001 , &B01001101 , &B00101010 , &B00101110 , &B01001110 , &B01001101 , &B01001110 , &B01101001
Data &B10011110 , &B11011110 , &B10011110 , &B01111110 , &B01111110 , &B10011110 , &B10111110 , &B10111111
Data &B10111110 , &B11011111 , &B01101101 , &B00100101 , &B00100100 , &B00100101 , &B00000100 , &B00100101
Data &B00000101 , &B00100101 , &B00101001 , &B00101001 , &B01001110 , &B01101101 , &B01001110 , &B01101101
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100101 , &B00100101 , &B00100101
Data &B00101001 , &B00101010 , &B01001010 , &B01011110 , &B01001110 , &B01111110 , &B01111110 , &B10011110
Data &B01111110 , &B10011110 , &B11011111 , &B11011111 , &B10111110 , &B10011110 , &B10011110 , &B10011110
Data &B10111111 , &B10111110 , &B10111111 , &B10111110 , &B01001110 , &B00100101 , &B00101001 , &B00000101
Data &B00100100 , &B00000101 , &B00101001 , &B00100101 , &B00101001 , &B01001010 , &B01001101 , &B01001110
Data &B01001101 , &B01001001 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000100
Data &B00100100 , &B00100101 , &B00101001 , &B00101110 , &B01011110 , &B01111110 , &B01111110 , &B10011110
Data &B10011111 , &B10011110 , &B10011110 , &B11111111 , &B11011111 , &B11011110 , &B11011111 , &B10111111
Data &B10111110 , &B11011111 , &B11011110 , &B11011111 , &B10111110 , &B10111110 , &B10111110 , &B00101001
Data &B00101001 , &B00100101 , &B00101001 , &B00101001 , &B00101110 , &B01001110 , &B00101110 , &B01001110
Data &B01001110 , &B01001110 , &B01001110 , &B01001001 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00100101 , &B01001101 , &B01001110 , &B10011110 , &B10011110
Data &B10011111 , &B10111110 , &B10111110 , &B10111111 , &B10111110 , &B10011110 , &B11111111 , &B11111111
Data &B11111111 , &B11011110 , &B11011111 , &B11011111 , &B11011110 , &B11011111 , &B11011111 , &B11011111
Data &B11011110 , &B01101110 , &B01101110 , &B01001101 , &B01001110 , &B01111110 , &B01001110 , &B01001110
Data &B10011110 , &B01001110 , &B01111110 , &B01111110 , &B01001001 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00100000 , &B00000000 , &B00100001 , &B00000100 , &B00000000 , &B00000000 , &B00100100 , &B00000000
Data &B00100101 , &B00100000 , &B01101101 , &B11011111 , &B11011111 , &B11011110 , &B11011111 , &B01001001
Data &B01001001 , &B01001001 , &B10011101 , &B10011110 , &B10111110 , &B10111110 , &B10111110 , &B01101110
Data &B00100100 , &B00000000 , &B01001110 , &B10011110 , &B11011110 , &B11011111 , &B11011111 , &B11011111
Data &B11011110 , &B10011110 , &B01001001 , &B01001001 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000100 , &B00000000 , &B00100101 , &B00000000 , &B00000100 , &B00000000 , &B00100101 , &B00100000
Data &B00000100 , &B00100101 , &B00100100 , &B00100100 , &B00100101 , &B00100100 , &B11011110 , &B11111111
Data &B10011110 , &B01111101 , &B01101001 , &B01001001 , &B00100100 , &B00100101 , &B00100100 , &B00100000
Data &B00100100 , &B00100000 , &B00100100 , &B01001001 , &B01101101 , &B10111111 , &B11011111 , &B11111111
Data &B11011110 , &B01101101 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00100000 , &B00000100 , &B00100000 , &B00100100 , &B00100001
Data &B00100100 , &B00100100 , &B00100101 , &B00100100 , &B00100100 , &B00100101 , &B00100100 , &B00100101
Data &B01111110 , &B01111110 , &B01111110 , &B01101110 , &B01001001 , &B00101001 , &B01000101 , &B00101000
Data &B00100101 , &B00100100 , &B00101001 , &B00100101 , &B01001101 , &B01101110 , &B01111110 , &B10111110
Data &B10111110 , &B01101101 , &B01000101 , &B00101001 , &B01001000 , &B00000000 , &B00100000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00100100 , &B00000001 , &B00100100 , &B00000101
Data &B00100100 , &B00100100 , &B00100101 , &B00100100 , &B00100101 , &B00100100 , &B00100101 , &B00100100
Data &B00100101 , &B00101000 , &B00100101 , &B00101001 , &B00100100 , &B01001110 , &B01101101 , &B01101101
Data &B01101001 , &B01001110 , &B01101001 , &B01001110 , &B01101001 , &B01101101 , &B01001001 , &B01101110
Data &B01001101 , &B01001110 , &B00100101 , &B01001101 , &B01001101 , &B01001110 , &B01001001 , &B01111110
Data &B00101001 , &B00100100 , &B00100100 , &B00000000 , &B00000000 , &B00100000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00100100 , &B00000000 , &B00100100 , &B00100101 , &B00100100 , &B00100100 , &B00100101 , &B01000100
Data &B00100101 , &B01001000 , &B01001110 , &B00100101 , &B01111101 , &B01001101 , &B01001110 , &B01111110
Data &B10011110 , &B01111110 , &B01101101 , &B01101101 , &B01101101 , &B01111101 , &B01101101 , &B01111110
Data &B01111110 , &B00101001 , &B00101010 , &B00101001 , &B00101001 , &B00101101 , &B00101001 , &B01111101
Data &B00101001 , &B01001001 , &B10011110 , &B00101001 , &B00100100 , &B00100101 , &B00100100 , &B00000101
Data &B00100000 , &B00000100 , &B00000000 , &B00100000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00100000 , &B00000101 , &B00100000 , &B00100101 , &B00000000 , &B00100100 , &B00100101 , &B00100100
Data &B00100101 , &B00101001 , &B01001001 , &B00101001 , &B01111101 , &B00101001 , &B10111111 , &B01001101
Data &B01111110 , &B01101101 , &B01101101 , &B01001001 , &B01001101 , &B01101101 , &B01001001 , &B01101001
Data &B01001001 , &B01101101 , &B01101001 , &B01101101 , &B01101101 , &B01101101 , &B10011110 , &B10111110
Data &B10011110 , &B11111111 , &B10111110 , &B10111110 , &B10111110 , &B11011110 , &B01001001 , &B00100100
Data &B00100100 , &B00100100 , &B00100101 , &B00000000 , &B00100100 , &B00000000 , &B00000100 , &B00100000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000100 , &B00100000 , &B00000100 , &B00100100 , &B00100101 , &B00100100
Data &B00100101 , &B00100100 , &B00100101 , &B01000100 , &B01101101 , &B10011110 , &B10011110 , &B10111110
Data &B01101101 , &B10111110 , &B10011110 , &B01001001 , &B01000101 , &B00101001 , &B01000101 , &B00100101
Data &B00100101 , &B00100101 , &B00100101 , &B00100100 , &B00100101 , &B00101001 , &B00100101 , &B00101001
Data &B01000101 , &B01001001 , &B00101001 , &B01001001 , &B00100101 , &B00101000 , &B00100101 , &B00101001
Data &B00100100 , &B00100101 , &B00100101 , &B00100101 , &B00100100 , &B00100101 , &B00000000 , &B00100101
Data &B00000000 , &B00000001 , &B00100100 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000 , &B00000000
Data &B00000000 , &B00100000 , &B00000100 , &B00100000 , &B00000100 , &B00100101 , &B00101001 , &B01000100
Data &B00100101 , &B00101000 , &B00100101 , &B01001001 , &B00100100 , &B00100100 , &B00100100 , &B00100101
Data &B00000000 , &B00100100 , &B00100100 , &B00000000 , &B00000000 , &B00100100 , &B00000000 , &B00000000
Data &B00100100 , &B00000000 , &B00100100 , &B00000000 , &B00100101 , &B00100100 , &B00100100 , &B00100101
Data &B00100100 , &B00100000 , &B00100101 , &B00100100 , &B00100100 , &B00000100 , &B00100000 , &B00100100
Data &B00000000 , &B00100100 , &B00000000 , &B00100100 , &B00000000 , &B00000000 , &B00100100 , &B00000000
